#header a#logo{margin-left:17px}
ul#main-navigation li a{background:none;padding:24px 0 18px 10px;}
ul#main-navigation li a:hover{background:none}
ul#sub-navigation li a:hover{background:url(../images/sub_nav_bg.gif) no-repeat 0 0}
ul#sub-navigation li a.active:hover{background:url(../images/sub_nav_bg_active.gif) no-repeat 0 0}
#content-left{width:200px}
#content-middle{}
#content-right{margin-left:14px}
#content table tr td.item-value span{float:left}
.biller-code{padding-bottom:0}
.biller-code .right{width:215px}
.biller-code ul li.list-tooltip span{float:left}
.biller-code ul li.list-tooltip span.value{padding-left:2px}
.jqTransformSelectWrapper a.jqTransformSelectOpen{right:-2px}
#content-left .jqTransformSelectWrapper a.jqTransformSelectOpen{right:0}

.no-content-middle #content-left{width:614px;height:500px;padding-left:20px}
.no-content-middle #content-left h2{padding-left:0;margin-left:-2px;}
.no-content-middle #content-left table{width:610px;margin-left:-12px}
.no-content-middle #content-right{margin-left:18px}
.dash{position:relative;top:-5px}
legend{margin-left:-7px}
form ul.radios li input{margin-top:0}
ul.faq li.faq-question{background:none;outline:none}
.payout-quote #content-left h2{padding-top:16px}
ul#breadcrumbs li{background-position:0 4px}
.login #content-right{padding-top:55px}
.login #content-left form{padding-top:10px;}
.login #content-left form input{float:left}
.login #content-right{padding-top:46px}
.login #content-right p#first-time-login{top:11px}
.direct-debit form#current-banking-details-form {height:100px}

.jqTransformSelectWrapper a.jqTransformSelectOpen{right:-1px}

.personal-details form .form-item{width:285px}
.personal-details form{position:static}
div#confirm-email{top:193px;left:326px;display:none}
div#confirm-email p{padding-top:18px}
.heading-note h2{display:inline;}
.heading-note span{position:absolute;top:11px;margin-left:3px}
.loan-statements #content-left table{width:0px;}
.ajax__calendar_day{background-color:White;}
.payout-quote #content-left table{width:0px;}
.login #top a#logo{cursor:pointer}
.ajax__calendar_days table{	width:100px !important;	}

#current-banking-details-form .form-item input{border:0px;}
